fixed name of libqt4 for ubuntu repositories (#749)

the name of the package is libqt4-dev not libQt4-dev
This commit is contained in:
nils1603 2017-05-07 15:14:27 +02:00 committed by brindosch
parent 6445c358de
commit dcacf570e6
1 changed files with 1 additions and 1 deletions

View File

@ -1,6 +1,6 @@
# Install the required tools and dependencies
sudo apt-get update
sudo apt-get install git cmake build-essential libQt4-dev libusb-1.0-0-dev python-dev libxrender-dev python
sudo apt-get install git cmake build-essential libqt4-dev libusb-1.0-0-dev python-dev libxrender-dev python
# Arch/ALARM dependencies
sudo pacman -S --needed git cmake base-devel qt4 libusb libxrender icu